<link rel="import" href="../../polymer_components/polymer/polymer.html">

<dom-module id="careers-collection">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>

    <template is="dom-repeat" items="{{collection}}" as="career">
      <div class="">
        {{career}}
      </div>
    </template>
  </template>

  <script>
    Polymer({
      is: "careers-collection",
      properties: {
        collection: Array
      }
    });
  </script>
</dom-module>
